Bug 263621 - dstat ownership and EL-5 branch
dstat ownership and EL-5 branch
Product: Fedora
Classification: Fedora
Component: dstat (Show other bugs)
All All
low Severity low
: ---
: ---
Assigned To: Scott Baker
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-29 11:03 EDT by Radek Brich
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-07 06:43:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Radek Brich 2007-08-29 11:03:29 EDT
Package Change Request
Package Name: dstat
New Branches: EL-5
Updated Fedora Owners: rbrich@redhat.com
Updated Description: Versatile Resource Statistics Tool

I asked Scott Baker, he agreed with package transfer in Fedora.
EL-5 branch is only needed until RHEL 5.2 release.

Comment 1 Kevin Fenzi 2007-08-29 16:03:03 EDT
Excellent. Can we get an ACK from Scott here for the record please? 
Comment 2 Scott Baker 2007-08-29 16:32:32 EDT
Fine with me... I'm glad dstat is getting some loving, it's a sweet program!
Comment 3 Kevin Fenzi 2007-08-29 22:18:17 EDT
cvs done. 

Note You need to log in before you can comment on or make changes to this bug.